<?php
include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session
  $conexion=conecta_default();
   $id_cd=$sesion->id;
     $fruit = $_POST["regas"];
     $how_many = count($fruit); 
 for ($i=0; $i<$how_many; $i++) {
  $qPP = "update regs2 set status='8' where idreg=$fruit[$i]";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());
 
     }
         echo "<br><br><br><br><center>Transcci&oacute;n exitosa";

 
 
?>